if(elementID == "REPLACE1") {
	element.mouseover(actionHoverREPLACE3);
	element.mouseout(actionOutREPLACE4);
	
	element.data("fill", "REPLACE5");
	element.data("stroke", "REPLACE6");
	element.data("fillHover", "REPLACE7");
	element.data("strokeHover", "REPLACE8");
	element.data("fillSelected", "REPLACE9");
	element.data("strokeSelected", "REPLACE10");
	
	REPLACE2
}